
div.DxMenu > div:nth-child(1) > div:nth-child(1) {
    height: 1.3em;
    line-height: 1.2em;
}

div.InIndex > div:nth-child(2) > div:nth-child(1) {
    height: 1.2em;
}

.HeaderDxItem .AppXDxTit {
    height: 1.3em;
}

.ItemYZType.AppXViewInPost .AppXTit {
    height: 1.3em;
}

.ItemYZType.AppXViewInPost .AppXWri {
    height: 1.3em;
}

.ItemYZType.YZElement .AppXTit {
    height: 1.3em;
}

.ItemYZType.YZElement .AppXWri {
    height: 1.3em;
}
